How to update Boot9strap 1.2

Discussion in '3DS - Homebrew Development and Emulators' started by LeoIeiri, Jun 5, 2017.

  1. LeoIeiri
    OP

    LeoIeiri GBAtemp Regular

    Member
    244
    24
    May 10, 2017
    Tokyo
    I read to update but I need install SafeB9SInstaller

    Any guide to update?

    Thx in advance
     
  2. fowler002

    fowler002 GBAtemp Fan

    Member
    344
    80
    Jan 3, 2013
    Did you bother to read the replies in your previous thread? The needed guide was literally linked in that thread.
     
  3. LeoIeiri
    OP

    LeoIeiri GBAtemp Regular

    Member
    244
    24
    May 10, 2017
    Tokyo
    what thread?
     
  4. fowler002

    fowler002 GBAtemp Fan

    Member
    344
    80
    Jan 3, 2013
  5. LeoIeiri
    OP

    LeoIeiri GBAtemp Regular

    Member
    244
    24
    May 10, 2017
    Tokyo
    Lush likes this.
  6. Lush

    Lush GBAtemp Regular

    Member
    233
    120
    Jul 16, 2007
    Canada
  7. fowler002

    fowler002 GBAtemp Fan

    Member
    344
    80
    Jan 3, 2013
    When did I say it was? But if you bother reading the replies the guide you need to upgrade the b9s to latest IS mentioned in one of the replies, you DON'T need seperate threads.

    https://gbatemp.net/threads/how-to-update-luma-v8-0.473179/#post-7369533 Literally tells you what to do.

    But hey don't me, I'm a nobody on here.
     
    Last edited by fowler002, Jun 5, 2017